Groove Agent 2

For users of legacy Steinberg VST Instruments | VST Effects software
Post Reply
davebow
New Member
Posts: 33
Joined: Wed Dec 15, 2010 11:23 pm
Contact:

Groove Agent 2

Post by davebow » Wed Dec 15, 2010 11:31 pm

Hi,

Is there a version of GA 2 that will work with Snow Leopard?
iMac using 10.8.5. Cubase6.5.5 and 7. Metric Halo ULN-8 audio interface.

User avatar
Uwe Huebner
Site Admin
Posts: 203
Joined: Tue Dec 14, 2010 3:51 pm
Contact:

Re: Groove Agent 2

Post by Uwe Huebner » Thu Dec 16, 2010 2:24 pm

Only Groove Agent 3.0.2.14 is officially compatible with Mac OS X 10.6 (Snow Leopard).
Uwe Huebner, Deputy Support Manager
Steinberg Media Technologies GmbH
Hamburg, Germany

Connect with Steinberg on Facebook, YouTube, Twitter, Instagram and SoundCloud

Guest

Re: Groove Agent 2

Post by Guest » Fri Dec 17, 2010 5:57 pm

Here's something you can try nonetheless:

Right-click on the installer and select "Show package Contents". Then go to "Packages" and start the Groove Agent installer directly. Additionally install the latest elicenser Control Center: http://www.elicenser.net/en/latest_downloads.html

Good luck!

Post Reply

Return to “Legacy Steinberg VST Instruments | VST Effects”

Who is online

Users browsing this forum: No registered users and 1 guest